Tutorial Introduction

Play your files, CDs and Musicmatch MX

Buy tracks from Musicmatch Downloads.

Create digital files, playlists, music CDs, MP3 CDs, and data CDs. Print Jewel case inserts and labels

Customize the look and sound of Musicmatch Jukebox

Manage My Library, Add and Tag files. Transport files to a portable device


play music files

Drag and Drop music files.

From anywhere on your computer or My Library, drag and drop MP3, mp3PRO, WAV or WMA files into the Playlist window. Music files will begin to play right away.

From My Library

Double-click a track in My Library, it will be added to the playlist. You can also select one or more tracks, and then drag and drop them into the Playlist window.

Tracks added to the Playlist will play in the order which they are added.

Learn how to Save playlists.

  1. Insert an audio CD into your computer's CD-ROM drive, and then close the drive.

  2. Click CD in the Music Center, your CD will begin to Play.

Learn how to create music CDs

Musicmatch MX plays the music you want to hear! Select the artist(s) of your choosing from the world's best catalog of major-label artists. Custom Playlists - Powerful Music Discovery - Unlimited Skipping - CD-Quality - No Ads.

  1. To start, click Radio in the Music Center to try Musicmatch MX.

  2. Locate a station in the Radio Stations tab.

  3. Click the play button next to the station name, your station will begin to play.

To subscribe and get access to all features such as CD quality sound, unlimited skipping, no ads, and customized stations, see our website.

How to Play Music Files, CDs, and Musicmatch MX™

Musicmatch Jukebox™ plays MP3, mp3PRO, WAV and WMA audio files, as well as music CDs on your computer.

  • Play your entire My Library by right-clicking in My Library and choosing Play My Library

What would you like to learn?

How to play music files

How to play music CDs

How to play Musicmatch MX


create CDs

Drag and Drop

  1. Insert a blank piece of CD media into your computer's writable CD drive

  2. Click Burn CD in the Music Center.

    Click the button:

    to create a CD from tracks in the Playlist window, or

    to create a CD from highlighted Library tracks.

  3. Audio CDs will be created by default. To create an MP3 CD, click the MP3 CD button

    You may also drag and drop MP3 or WAV files from anywhere on your computer or My Library, into the Burner Plus window.

  4. Once you've added the files to burn to CD, click the Burn [image] button at the top of the Burner Plus window.

Your CD will be created and eject once complete.

  1. Insert a blank piece of CD media into your computer's writable CD drive.

  2. Click Burn CD in the Music Center.

  3. Click the Data CD button

  4. Drag and drop any file type from your computer into the Burner Plus window.

  5. Click the Burn [image] button on top of the Burner Plus window.

Your CD will be created and eject once complete.

Create CDs

Musicmatch® Jukebox will create:

  • Audio CDs - that play in most standard CD players

  • MP3 CDs - that play on your computer with Musicmatch Jukebox installed, and other consumer electronics that recognize the MP3 format.

  • Data CDs - to store documents, photos, movies, etc.

What would you like to learn?

How to create audio or MP3 CDs

How to create Data CDs


Create Music Files

  1. Place a retail music CD into your CD-ROM drive, and then close the drive.

  2. In the Music Center click Rip From CD to open the Recorder.

    Musicmatch will make an Internet connection to identify the CD, and then add track and artist information to each track.

    By default Musicmatch will select all tracks to record to MP3. You can unselect tracks you don't want recorded to MP3.

  3. Click the red Record button on the Recorder. New MP3 files will be added to My Library for you.

  1. Go the menu Options>Settings, and then click the Recorder tab.

  2. Under Recording Quality adjust the Recording format by clicking the drop-down menu and choosing the format you'd like. You may also change the recording quality if needed.

  3. Click OK to save the new settings.

  4. Place a retail music CD into your CD-ROM drive, then close the drive.

  5. In the Music Center click Rip CD to open the Recorder.

    Musicmatch will make an Internet connection to identify the CD, and add track and artist information to your tracks.

    By default Musicmatch will select all tracks to record. You can unselect tracks you don't want recorded to file.

  6. Click the Start [image] button on the Recorder. New files will be added to My Library for you.

  1. Go the menu Options>Settings, then click the Recorder tab.

  2. Under Recording Quality adjust recording quality according to the recording format selected. WAV files will have no adjustments available.

  3. Click OK to save the new settings. (See "How to create MP3 files" to finish recording).

Create Music Files

Musicmatch® Jukebox creates MP3, mp3PRO, WAV and WMA files from your retail audio CDs.

  • Choose from a high-compression, lower quality file for a smaller file size, or choose a low-compression, higher quality file for CD quality sound

What would you like to learn?

How to create MP3 files

How to create mp3PRO, WAV and WMA files

How to change file quality settings


creating saving and opening playlists

There are several ways to create a Playlist:

  • Drag and drop tracks from anywhere on your computer, or My Library, into the Playlist window.

  • In the Playlist window, click the Open button and then the My Computer button to browse for tracks to add to a playlist.

You may add as many MP3, mp3PRO, WAV, WMA, or music streams as you'd like. Files will play in the order they are added.

Once files are added to a playlist, click the Save button to name and save the playlist for future use.

Open a saved playlist by clicking the Open button on the Playlist window, and then the Playlist button. Saved playlists will be listed. Click the playlist you'd like to play or edit, and then click the Play button.

Playlists - Creating, Saving, and Opening

Create a Playlist to play music files in Musicmatch® Jukebox. Once you create a Playlist, you can save it for later use. Playlists may contain an entire album, or individual tracks from different albums and artists that you'd like to play on a single playlist.

What would you like to learn?

How to create a Playlist

How to save and open Playlists


Print Jewel Case Inserts and Labels

Print jewel case inserts and CD labels using Musicmatch Jukebox Plus™, or use the Musicmatch CD Labeler Kit for even more creative options.

This tutorial is for Musicmatch Jukebox Plus printing. For additional printing creativity, check out the Musicmatch CD Labeler Kit.

  1. Open a saved playlist or create a playlist with the tracks you'd like on your printed label.

    (You may also drag and drop files into the Burner Plus window and proceed to step 3).

  2. Click on the Burn [image] button on the Playlist window.

  3. Click the Print button.

  4. Once the Layout and Layout Settings are set, click Print Preview to view the results, and then click Print.

  • Tracks should be Tagged before printing labels and inserts.


Add Music Files to My Library

Adding music files to My Library helps you to find, view and manage your music collection.

  1. Open Musicmatch® Jukebox and then click the Add To Library button above the Library.

  2. Browse to the folder where you keep music files and click the folder. Tracks in that folder will be displayed to the right.

  3. Click Select All to add all tracks to My Library, or highlight individual tracks.

  4. Click the Add button.


add artist and track info (Tags) to tracks

While playing an MP3 or WAV file, Tags are the Artist Name, Track Name, and CD cover art displayed in the Player window (Figure 1).

Tags are part of the file and can be changed to reflect the exact information you'd like displayed for artist, track, and much more.

See a complete list of tags and their meaning.

  1. Highlight a song in the Music Library

  2. Click View/Edit Tags in the Music Center.

  3. Fill in each field under the General tab to complete the basic Tags that are displayed (Figure 1). You may also click the Lyrics, Notes, Bios and More tabs to add additional Tags.

Figure 1

  3. Click the OK button when complete.

Add Artist and Track Info (Tags) to Tracks

Tags tell you about your music, help you find, sort, and organize music, and help you take advantage of other Musicmatch® features like Auto DJ.

What would you like to learn?

What are Tags exactly?

How to add Tags to your tracks


Copy Music to a Portable Device

Musicmatch® Jukebox supports many of today's popular portable devices using the Portable Device Manager (PDM).

See a list of devices that support Musicmatch Downloads tracks

  1. Attach the portable device to your computer according to the device manufacture's instructions.

  2. Click Send to Portable in the Music Center to open the Portable Device Manager, or select the menu File>Send to Portable Device.

    The Portable Device Manager (PDM) will open. After a moment it will display your attached device.

  3. Highlight your device in the Portable Device pane

  4. From the Library Playlist pane, drag and drop an existing playlist onto the device image [image] in the Portable Device pane, or drag individual tracks from My Library onto the device image.

    or ... Click the Sync button to update your device with the Music Library, or selected playlists.

  5. When music has downloaded to the portable device, click the Eject button to safely remove the device.


change the look of Musicmatch Jukebox

Go to the View menu and select Skin > Chooser.

Select the new skin to use and click OK (Click Apply to view the skin before clicking OK).

Go to the View > Skins > Download menu.

From the expansion window, browse and choose the skin you'd like to download.

To the right of the skin, choose Download>English to download the skin.

The skin will be download, applied, and added to the Change Skins list.

Musicmatch Wallpaper relies on your tracks being Tagged with CD cover art. Tags are the information you see (Artist Name, Track Name, CD cover art etc.) as you play a track, such as.

  1. Go to the menu Options and select Settings.

  2. Go to the Display tab, and under Musicmatch Wallpaper check the box next to Use album art as wallpaper.

  3. Choose either Tile or Center as the display method for your wallpaper.

  4. Click OK. The next time you play a track that is Tagged with CD cover art it will be displayed on your Windows Desktop.

  1. Select the View menu, and then select Visualizations>Chooser.

  2. Under Select Visualization, choose Musicmatch Slideshow Visualization, and then click Configure.

  3. Under Picture Directory, choose a folder where you keep photographs.

  4. Next choose a Picture Interval, which is the amount of time each picture will display on the screen before transitioning to the next.

  5. Now choose Picture Transitions and Animations. There are many to choose from so you should experiment to find the one you like best.

  6. Next choose your monitors resolution for Full Screen Slideshows. Full Screen Resolution will only apply if you have a check next to Cover entire screen (with cropping).

  7. Click OK to complete.

  8. Start a track and your Slideshow will begin.

Change the Look of Musicmatch® Jukebox

Skins - Change skins for a new look and feel while listening to your favorite music.

Musicmatch Wallpaper - Synchronize your desktop's Wallpaper to match the music you're listening too.

Musicmatch Slideshow - View your personal photographs while you listen to your favorite music, complete with a variety of special effects and transitions.

What would you like to learn?

How to change skins

How to download new skins

How to synchronize desktop wallpaper

How to use Musicmatch Slideshow


chage the sound of Musicmatch Jukebox

  1. In My Library highlight the track(s) to be processed, right-click and select Prepare Tracks for Volume Leveling.

  2. Click OK to confirm preparation. Each track selected will be Volume Leveled.

To turn off Volume Leveling on a track, right-click on the track, select Edit Track Tags, go to the More tab, and click Not Prepared under Volume Leveling.

To install DFX

  1. Open the menu View/Sound Enhancement and choose Download.

  2. From the Select DSP screen, click Get New, a browser window will open allowing you to download the plug-in. (Internet connection required).

  3. Go to the DSP plug-in page and select DFX. Click the link.

  4. The plug-in will install for you automatically.

To use DFX

  1. Open the menu View > Sound Enhancement > Enable, click on DFX in the window, then click OK.

  2. The DFX plug in is now available to use. To view it, go to the menu View/Sound Enhancement then choose Show. The DFX interface will open in active mode.

  3. Adjust each setting to suit your listening preferences.

Customize the Sound of Musicmatch® Jukebox

Volume Leveling - Creates consistent volume throughout all tracks you select. This avoids any harsh spikes in volume, providing smooth, even playback.

DFX - Enhance the sound of your music by bringing more clarity, bass, and volume to every track you play. DFX is an additional plug-in.

What would you like to learn?

How to use Volume Leveling

How to use DFX


Purchase

Purchase Musicmatch® Products and Services

Musicmatch Jukebox

The ultimate in MP3 management | Plus | Basic
Play, Rip, Burn MP3s and CDs |  |
Transfer to portable devices |  |
Drag, Drop and Burn on CDs/DVDs |  |
SmartSplit CD burning |  |
Burn up to 48X with Plus |  |
Multi-session CD Burning |  |
Super Tagging |  |
Record from vinyl and tapes |  |
Create CD Labels with borders |  |
Print 150 song titles on CDs |  |
Volume Leveling |  |
Add sound enhancements to MP3s |  |
Create radio stations from Playlist |  |
Advanced Equalizer |  |
Musicmatch SlideShow |  |
30-days Musicmatch MX for free |  |
Free Online technical support |  |

Obtain Musicmatch Jukebox and MX keys:

To upgrade from within the software:

  1. from the Help menu, choose Purchase Upgrade.

  2. Upon registering the program, you will receive an enable key, which will unlock your program. Please save this key for future installations

Purchase by Internet

Your personal and credit card information will be processed through the Secure Internet Commerce system and an enable Key will be generated for immediate upgrade. We accept Visa, Mastercard, Discover, American Express, Diners Club, Japanese Credit Bureau, and Carte Blanche.

Purchase By Phone 1-800-347-2566

To Upgrade by Phone, you may call our toll free number from North America. We offer 24 hour order processing by phone and our sales staff will be happy to assist you with upgrading to the Enhanced version of Musicmatch Jukebox.

Purchase by Mail

Purchase by Mail is the only option that will allow you to register your program without using a credit card. Choose the Purchase by Mail option and enter your personal information on the resulting page. Print, complete, and mail the form, with payment, to our corporate offices at:

Musicmatch

16935 W Bernardo Dr.
Ste. 270
San Diego, CA 92127
USA

You may send payment by check or money order. Checks and money orders must be drawn from a US bank and all funds must be in US$. Your Upgrade request will be processed the same day it is received and your enable Key will be emailed to you promptly. (If you send a check please allow extra time for funds to clear).


Activate Musicmatch Downloads and MX

Create a Musicmatch® MX & Downloads Account

Create a Musicmatch Downloads and MX for access to the best features Musicmatch has to offer including Musicmatch Downloads™, allowing you to instantly purchase, download and own your favorite music, Artist ON DEMAND, Artist MATCH, CD quality streaming, Era Radio and much more. (An Internet connection is required to use Musicmatch Downloads and MX).

To create a Musicmatch Downloads account

  1. Open Musicmatch Jukebox

  2. Click Download Music in the Music Center

  3. Click the Account button

  4. Click Create Account

  5. Create a user name (using a valid email address) and password, and provide an answer to the security question you select from the drop down menu. This will let you retrieve your username and password should you lose it. Click Continue.

  6. Once all information is filled in and you've selected your desired features, click the Submit button.

  7. In Member Account Home, review your information and click Done.

To subscribe to Musicmatch MX

  1. In Member Account Home, click the option next to Musicmatch MX, EDIT Musicmatch MX OPTIONS, choose your subscription plan, and then click Save.

  2. For security purposes, re-enter your credit card information and then click Submit.

  3. Click Done once you have reviewed your personal information and all options.

You're now logged into Musicmatch Downloads (as well as Musicmatch MX if you're a subscriber). To manage your account in the future, click the Account button [image] and log in to your account using your Username and Password.

See Activate vs. Deactivate

See also

My Account

Musicmatch Downloads


Activate vs. Deactivate

Activating a PC for Musicmatch® Downloads is a simple process of signing up. Once your PC is activated you'll be able to purchase and download tracks immediately. It's important to remember that it's the PC that is activated, and there are some important limitations if you should ever decide to deactivate it.

Deactivating a PC means you no longer want to use that PC for Musicmatch Downloads, either for downloading tracks, or listening to previously downloaded tracks. Deactivating a PC prevents you from downloading from the Musicmatch Download service, and prevents you from listening to tracks that you've downloaded from the Musicmatch Downloads service in the past. Furthermore, deactivating a PC is permanent! Once you deactivate a PC it will never be able to play Musicmatch Downloaded tracks again. Therefore, deactivate PCs with caution and a little foresight on where to transfer your existing Musicmatch Download tracks.

You may always have 3 Activated PCs for Musicmatch Download tracks.

Also see

My Account


Manage Files and Devices

Create CDs, Music Files and Print Labels

  • Create CDs

  • Create Music Files

  • Print Labels


Create CDs, CD Lables and CD Inserts

Create Files, Playlists, CDs, CD Labels and CD Inserts

  • Create Music files (mp3)

  • Create Playlists

  • Create CDs

  • Print CD labels

  • Print Jewel case inserts


Customize Musicmatch® Jukebox

  • Change the look of Musicmatch Jukebox

  • Change the sound of Musicmatch Jukebox


Downloading Tracks

This assumes you have set up your Musicmatch Downloads account.

  1. Open Musicmatch Downloads by clicking Download Music in the Music Center.

  2. In the Search field, type in an artist, album, or track name and then click Go. (or browse the artists and tracks already listed).

  3. When you've found tracks that you're ready to purchase and download, click the BUY TRACK [image] button next to the track.

  4. Verify that you want to download this track by clicking CONFIRM. (Click CANCEL to end the transaction).

The track will download and be added to My Library and the playlist.

This assumes you have already set up your Musicmatch Downloads account.

  1. Open Musicmatch Downloads by clicking Download Music in the Music Center.

  2. In the Search field, type in an artist, album, or track name and then click Go. (or browse the artists and tracks already listed).

  3. Once the album or artist is located, click the Download Albums button, beneath the artist's photo (If the artists photo is not available, the Download Albums button will be below the Musicmatch logo). A list of downloadable albums from that artist will be listed.

  4. Locate the album you'd like to purchase and then click the BUY ALBUM [image] button.

  5. Verify that you want to download this album by clicking the CONFIRM button. Click the CANCEL button to end the transaction.

Your album will download. When complete each track will be added to My Library and the playlist.

Certain tracks may be part of a compilation album (such as a movie soundtrack) and not on an album that the artist produced. If you can't find a particular song, use the Musicmatch Guide to locate the exact source of a track.

About Downloading

Track downloads are handled through the Musicmatch Download Manager. Once you confirm a purchase, you can click Download Status in the Music Center to view the download progress of your purchase.

Downloading Tracks (with Musicmatch® Downloads)

With as few as two clicks you can purchase, download and own your favorite music, instantly, with Musicmatch Downloads. All tracks you purchase and download from Musicmatch are CD-quality WMA files, complete with tags and CD cover art.

Already a Musicmatch MX™ subscriber? Download tracks right away by Enabling Musicmatch Downloads from the Account [image] area (more). There is no charge to enable a Musicmatch Downloads account.

Not a Musicmatch MX subscriber? Set up a Musicmatch Downloads account before trying to purchase and download tracks. There is no charge to set up a Musicmatch Downloads account.

To purchase and download a single track

To purchase and download an entire album

About Downloading

See also

Activate Musicmatch Downloads account

My Account

Many tracks downloaded from Musicmatch Downloads are the original, master version from the CD. Therefore, some tracks may be different from the radio version.


Manage Files and Devices

  • Add tracks to My Library

  • Using Portable devices

  • Add Tags to tracks


Musicmatch® Downloads

Purchase, download and own your favorite music, instantly, with Musicmatch Downloads. With as little as two clicks, tracks from your favorite artists, albums, or eras can permanently installed into your music library.

  • Download Tracks

  • Play Downloaded tracks

  • Create audio CDs

  • Transfer tracks to portable devices

  • Activate Musicmatch Downloads account


My Account

Musicmatch Downloads uses your email address as your username. Be sure to use a valid email address so you can receive confirmation of changes, updates and other important Musicmatch Downloads information concerning your account.

Change your Musicmatch Downloads password.

Change your personal and credit card information.

Redeem coupons you may have received from Musicmatch. Simply enter the coupon number in the space provided and then click Submit. Once you enter your coupon code and click "Submit", the dollar value of your Downloads Credit will appear on your Account page. The credit will be applied to your next purchase from Musicmatch Downloads

Displays a history of coupons you've redeemed, and the details associated with the coupon such as the date redeemed, the amount available, the amount spent and the expiration date of the coupon.

Change your MX subscription plan to Platinum or Gold, and the billing cycle.

Enable Musicmatch Jukebox to purchase and download tracks. If you don't have a Gold or Platinum MX account already, you'll need to set up a Musicmatch Download account. There is no charge to set up a Musicmatch Downloads account.

Deactivate a Musicmatch Downloads activated PC (This can not be reversed).

View a history of all tracks you've purchased through your Musicmatch Downloads account.

MY ACCOUNT

Occasionally you may need to make changes to your Musicmatch® Download account. Click the Account button [image] and sign in using your username and password. Information you'll be able to change includes:

Edit Username / email

Edit Password

Edit Billing Information

Redeem Coupon

Coupon History

Musicmatch MX Options

Enable / Disable Downloads

Manage active PCs

View Music Purchases

See also

Activate Musicmatch Downloads


Play, Burn and Transfer tracks

  1. Create a Playlist by dragging and dropping tracks from My Library into the Playlist window.

  2. Tracks will begin to play. You may drag as many tracks into a playlist as you like. Save a playlist by clicking the Save button.

  • You may mix and match tracks from your favorite artists in one Playlist. Simply drag and drop various artists and tracks from My Library into the Playlist window.

For more information on Playlists, go to the menu Help>Musicmatch Jukebox Help, and type Playlist into the Index.

  1. Insert a blank piece of CD media into your computer's writable CD drive

  2. Click Burn CD in the Music Center.

    Click the button:

    to create a CD from tracks in the Playlist window, or

    to create a CD from highlighted Library tracks.

  3. Audio CDs will be created by default. To create an MP3 CD, click the MP3 CD button

    You may also drag and drop MP3 or WAV files from anywhere on your computer or My Library, into the Burner Plus window.

  4. Once you've added the files to burn to CD, click the Burn [image] button at the top of the Burner Plus window.

  • With Musicmatch purchased music you may burn tracks and albums to CDs for your personal use, though you may only burn the same playlist 5 times. That's an original CD, plus 4 backup copies. To burn additional copies the track must be removed from the playlist and added to a new playlist.

  • You may mix and match tracks from your favorite artists on to one CD. Simply create a playlist containing various artists and tracks, and click the burn button.

  1. Attach the portable device to your computer according to the device manufacture's instructions.

  2. Click Send to Portable in the Music Center to open the Portable Device Manager, or select the menu File>Send to Portable Device.

    The Portable Device Manager (PDM) will open. After a moment it will display your attached device.

  3. Highlight your device in the Portable Device pane

  4. From the Library Playlist pane, drag and drop an existing playlist onto the device image [image] in the Portable Device pane, or drag individual tracks from My Library onto the device image.

    or ... Click the Sync button to update your device with the Music Library, or selected playlists.

  5. When music has downloaded to the portable device, click the Eject button to safely remove the device.

* If your device is not listed, your device may require a plug-in. Go to the menu Options>Add New Features. Your Internet browser will launch. Click on the Portable MP3 Players button, and then click the Player you own. The plug-in will download and install automatically.

Play, Burn and Transport

Musicmatch® Downloads tracks

Music purchased and downloaded through Musicmatch Downloads may be played in Musicmatch Jukebox™, burned to an audio CD, or transferred to your portable player.

Play Musicmatch Downloads tracks

Create an audio CD

Transport tracks to a Portable Device

Also see

Downloading Tracks


Tag Info tip 1

Track Title - The name of the song.
Track Number - The song number on the CD.
Artist - The name of the Artist who performed the song.
Album - The name of the CD (not always the name of the artist).
Genre - The style of music this song is i.e...Rock, Rap, Classical etc.
Preference - Rate the song from Bad Taste to Excellent. Or None.
Find Art File - Add CD cover art to your tracks. Have them print out when you print Jewel Case Inserts.
Copy to Clipboard - Copies the art currently in the tag, to the computer's memory clipboard.
Clip from Clipboard - Copies the art in the computers clipboard into the current track tag.
Remove Art - Will remove the art you added to the Tag info

Tempo - Rate the track from Slow to Fast. Or None.
Mood - Rate the track from Comatose (really, really boring), to Wild.
Situation - Decide what this music is best for. Either a party, dance, dinner, seasonal etc...
Record Year - The year the CD was commercially recorded.
Buy CD URL - The web site where you can purchase the CD for this track.
Audio File URL - The web address where you can find this particular MP3 file.
Artist URL - The official artist website or fan club website.

Lyrics - Type or cut and paste in the lyrics from the track.
Notes - Type or cut and paste in any notes you'd like to add. For example you might want to type in, " The cool song played at the party" or "mom's favorite song."
Bios - Type or cut and paste in artist biography information.

tag fields

The following Tag fields are available for you to track important music information. Each music file can contain info in every available field.

General Tab

More Tab

Lyrics, Notes and Bios Tabs